<!DOCTYPE html>
<html>
	<head>
		<title>Index</title>

		<h1>Activity/Index Page</h1>

		<style> h1 {text-align: center;} </style>

	</head>
	
	<body>
		<img src="./images/i1.jpg" width="150" height="150">

		<ul>
			<li><a href="file:///C:/Users/cagui/OneDrive/Desktop/Batch176/s4/a1/index.html">activity/index.html</a></li>
			<li><a href="file:///C:/Users/cagui/OneDrive/Desktop/Batch176/s4/a1/music/index.html">music/index.html</a></li>
			<li><a href="file:///C:/Users/cagui/OneDrive/Desktop/Batch176/s4/a1/music/reviews.html">music/reviews.html</a></li>
			<li><a href="file:///C:/Users/cagui/OneDrive/Desktop/Batch176/s4/a1/music/listings.html">music/listings.html</a></li>

		</ul>

		<a href="file:///C:/Users/cagui/OneDrive/Desktop/Batch176/s4/a1/music/index.html"></a>

	</body>
</html>